.org $8c00		;location on ram page 1 where this will be copied

.dw Equ_Start	;address where equations start
.dw Description	;address of description to put in title bar

.db 0
Page_Data_1:	;page data
.db "Ohm's law",$d6,$d6
.db "V=IR",$d6,$d6
.db "V=voltage drop across resistance",$d6
.db "I=current through resistance",$d6
.db "R=value of resistance",0

Page_Data_2:
.db "Current/Charge relation",$d6,$d6
.db "I=q/t",$d6,$d6
.db "I=current in conductor",$d6
.db "q=charge flowing past given point",$d6
.db "in conductor every t seconds",$d6
.db "t=time",0

Page_Data_3:
.db "Voltage/Work relation",$d6,$d6
.db "W=Vq",$d6,$d6
.db "W=work done by voltage source",$d6
.db "V=output voltage of voltage source",$d6
.db "q=charge",0

Page_Data_4:
.db "Resistance",$d6,$d6
.db "R=",$c5,"L/A",$d6,$d6
.db "R=resistance of material",$d6
.db $c5,"=resistivity of material",$d6
.db "(varies with material, temperature)",$d6
.db "A=cross-sectional area of material",$d6
.db "L=length of material",0

Page_Data_5:
.db "Capacitors in series, resistors",$d6
.db "in parallel",$d6,$d6
.db "Dt",$11,"=D1",$11,"+D2",$11,"+D3",$11,$d6,$d6
.db "D1,2,3=device values",$d6
.db "Dt=total value",0

Page_Data_6:
.db "Capacitors in parallel, resistors",$d6
.db "in series",$d6,$d6
.db "Dt=D1+D2+D3",$d6,$d6
.db "D1,2,3=device values",$d6
.db "Dt=total value",0

Page_Data_7:
.db "Resistor voltage divider",$d6,$d6
.db "Vo=Vi(R2/(R1+R2))",$d6,$d6
.db "Vo=output voltage",$d6
.db "Vi=input voltage",$d6
.db "R1=high side resistor",$d6
.db "R2=low side resistor",0

Page_Data_8:
.db "Power",$d6,$d6
.db "P=VI",$d6,$d6
.db "P=power",$d6
.db "I=current",$d6
.db "V=voltage",0

Page_Data_9:
.db "Gain of inverting amplifier",$d6,$d6
.db "Vo=-(R2/R1)Vi",$d6,$d6
.db "Vo=output voltage",$d6
.db "R2=feedback resistor",$d6
.db "R1=input resistor",$d6
.db "Vi=input voltage",0

Page_Data_10:
.db "Gain of noninverting amplifier",$d6,$d6
.db "Vo=((R1+R2)/R1)Vi",$d6,$d6
.db "Vo=output voltage",$d6
.db "R1=low-side resistor in feedback",$d6
.db "voltage divider",$d6
.db "R2=high-side resistor in feedback",$d6
.db "voltage divider",0

Page_Data_11:
.db "Vi=input voltage",0

Page_Data_12:
.db "Discharge time of capacitor",$d6,$d6
.db "T=RC",$d6,$d6
.db "T=RC time constant in seconds",$d6
.db "R=resistance of load",$d6
.db "(includes internal resistance of cap)",$d6
.db "C=capacitance",0

Page_Data_13:
.db "time constants vs. voltage",$d6
.db "on capacitor",$d6,$d6
.db "1=37% of fully charged voltage",$d6
.db "2=14%",$d6
.db "3=5%",$d6
.db "5=1%",0

Page_Data_14:
.db "Parallel LC circuit",$d6,$d6
.db "f=1/(2",$c4,$10,"(LC))",$d6,$d6
.db "f=resonant frequency",$d6
.db "L=inductance",$d6
.db "C=capacitance",0

Page_Data_15:
.db "Capacitive reactance",$d6,$d6
.db "Xc=1/(2",$c4,"fC)",$d6,$d6
.db "Xc=capacative reactance in ",$ca,$d6
.db "f=frequency of signal applied",$d6
.db "across capacitor",$d6
.db "C=capacitance",0

Page_Data_16:
.db "Inductive reactance",$d6,$d6
.db "Xl=2",$c4,"fL",$d6,$d6
.db "Xl=inductive reactance in ",$ca,$d6
.db "f=frequency of signal applied",$d6
.db "across inductor",$d6
.db "L=inductance",0

Equ_Start:
.db 5,"V=I*R",0
.db 5,"I=q/t",0
.db 5,"W=V*q",0
.db 7,"R=",$c5,"*L/A",0
.db 4,"csrp",0
.db 11,"Dt=D1+D2+D3",0
.db 15,"Vo=Vi(R2/(R1+R2",0
.db 5,"P=V*I",0
.db 12,"Vo=-Vi(R2/R1",0
.db 15,"Vo=Vi(R1+R2)/R1",0
.db 0
.db 5,"T=R*C",0
.db 0
.db 12,"f=1/(2",$c4,$10,"(L*C",0
.db 11,"Xc=1/(2",$c4,"f*C",0
.db 8,"Xl=2",$c4,"f*L",0

Description:
.db "            Electrical Equations",0

.end