.org $8c00		;location on ram page 1 where this will be copied

.dw Equ_Start	;address where equations start
.dw Description	;address of description to put in title bar

.db 0
Page_Data_1:	;page data
.db "Newton's second law",$d6,$d6
.db $c6,"F=ma",$d6,$d6
.db $c6,"F=sum of forces on object",$d6
.db "m=mass of object",$d6
.db "a=acceleration of object",0

Page_Data_2:
.db "Attraction due to gravity",$d6,$d6
.db "F=Gm1m2/r",$12,$d6,$d6
.db "F=gravitational force between masses",$d6
.db "with uniform density",$d6
.db "m1=mass of mass 1",$d6
.db "m2=mass of mass 2",$d6
.db "r=distance between center of masses",0

Page_Data_3:
.db "G=gravitational constant (6.67E-11)",0

Page_Data_4:
.db "Mass/Weight relation",$d6,$d6
.db "w=mg",$d6,$d6
.db "w=weight of object in N",$d6
.db "m=mass of object",$d6
.db "g=gravitational acceleration",$d6
.db "(9.81 for earth)",0

Page_Data_5:
.db "Pressure",$d6,$d6
.db "P=F/A",$d6,$d6
.db "P=pressure",$d6
.db "F=force",$d6
.db "A=area",0

Page_Data_6:
.db "Kinetic friction",$d6,$d6
.db "fk=",$c3,"kFn",$d6,$d6
.db "fk=force of kinetic friction",$d6
.db $c3,"k=kinetic friction coefficient",$d6
.db "(depends on surfaces)",$d6
.db "Fn=normal force",0

Page_Data_7:
.db "(force perpendicular to",$d6
.db "direction of movement)",0

Page_Data_8:
.db "Static friction",$d6,$d6
.db "fs=",$c3,"sFn",$d6,$d6
.db "fs=force of static friction",$d6
.db $c3,"s=static friction coefficient",$d6
.db "(depends on surfaces)",$d6
.db "Fn=normal force",0

Page_Data_9:
.db "Change in size due to stress",$d6,$d6
.db "E=",$c7,"/",$c0,$d6,$d6
.db "E=young's modulus",$d6
.db "(depends on material)",$d6
.db $c7,"=stress on object in Pa",$d6
.db $c0,"=fractional change in",$d6
.db "length of object",0

Page_Data_10:
.db "Torque",$d6,$d6
.db $c8,"=FL",$d6
.db $c8,"=FL sin ",$c1,$d6,$d6
.db $c8,"=torque",$d6
.db "F=force",$d6
.db "L=length of moment arm",$d6
.db "(distance of force from pivot)",0

Page_Data_11:
.db $c1,"=angle between force and",$d6
.db "moment arm",0

Page_Data_12:
.db "Center of gravity of masses suspended",$d6
.db "from beam",$d6,$d6
.db "D(F1+F2+F3...)=D1F1+D2F2+D3F3...",$d6,$d6
.db "D=distance of center of gravity from",$d6
.db "end of beam",$d6
.db "Fx=downwards force exerted by",$d6
.db "mass x",0

Page_Data_13:
.db "Dx=distance of mass x from end",$d6
.db "of beam",0

Page_Data_14:
.db "P=A+g",$c5,"D",$d6,$d6
.db "P=pressure of liquid at current depth",$d6
.db "A=pressure of atmosphere",$d6
.db $c5,"=density of liquid",$d6
.db "D=depth",$d6
.db "g=gravitational force",0

Page_Data_15:
.db "Archimedes's principle",$d6,$d6
.db "F=v",$c5,"g",$d6,$d6
.db "F=upwards force on",$d6
.db "submerged object",$d6
.db "v=volume of object",$d6
.db $c5,"=density of liquid",$d6
.db "g=gravitational force",0

Page_Data_16:
.db "Hooke's law",$d6,$d6
.db "F=kx",$d6,$d6
.db "F=force applied to spring",$d6
.db "k=spring constant in N/m",$d6
.db "(varies between springs)",$d6
.db "x=distance spring is stretched",0

Equ_Start:
.db 5,"F=M*A",0
.db 12,"F=G*m1*m2/r",$12,0
.db 0
.db 5,"w=m*g",0
.db 5,"P=F/A",0
.db 8,"fk=",$c3,"k*Fn",0
.db 0
.db 8,"fs=",$c3,"s*Fn",0
.db 5,"E=",$c7,"/",$c0,0
.db 11,$c8,"=F*L sin ",$c1,0
.db 0
.db 3,"cgm",0
.db 0
.db 9,"P=A+g*",$c5,"*D",0
.db 7,"F=v*",$c5,"*g",0
.db 5,"F=K*x",0

Description:
.db "                  Force Equations",0

.end