.org $8c00      ;location on ram page 1 where this will be copied

.dw Equ_Start   ;address where equations start
.dw Description ;address of description to put in title bar

.db 0
Page_Data_1:    ;page data
.db "Linear velocity",$d6,$d6
.db "v=(d2-d1)/(t2-t1)",$d6,$d6
.db "v=average velocity",$d6
.db "d=distance",$d6
.db "t=time",0

Page_Data_2:
.db "Linear acceleration",$d6,$d6
.db "a=(v2-v1)/(t2-t1)",$d6,$d6
.db "a=average acceleration",$d6
.db "v=velocity",$d6
.db "t=time",0

Page_Data_3:
.db "Angular/Linear velocity",$d6,$d6
.db "v=rw",$d6,$d6
.db "v=linear velocity of wheel's rim",$d6
.db "r=radius of wheel",$d6
.db "w=angular velocity of wheel",0

Page_Data_4:
.db "Angular/Linear acceleration",$d6,$d6
.db "a=r",$bb,$d6,$d6
.db "a=linear acceleration of wheel's rim",$d6
.db "r=radius of wheel",$d6
.db $bb,"=angular acceleration of wheel",0

Page_Data_5:
.db "Linear acceleration due to",$d6
.db "centripetal force",$d6,$d6
.db "a=rw",$12,$d6,$d6
.db "a=linear acceleration on rim of wheel",$d6
.db "r=radius of wheel",$d6
.db "w=angular velocity of wheel",0

Page_Data_6:
.db "Angular velocity",$d6,$d6
.db "w=(",$c1,"2-",$c1,"1)/(t2-t1)",$d6,$d6
.db "w=average angular velocity",$d6
.db $c1,"=angle",$d6
.db "t=time",0

Page_Data_7:
.db "Angular acceleration",$d6,$d6
.db $bb,"=(w2-w1)/(t2-t1)",$d6,$d6
.db $bb,"=average angular acceleration",$d6
.db "w=angular velocity",$d6
.db "t=time",0

Page_Data_8:
.db "Angular position with",$d6
.db "constant acceleration",$d6,$d6
.db $be,$c1,"=w0t+0.5",$bb,"t",$12,$d6,$d6
.db $c1,"=angle",$d6
.db "w0=initial angular velocity",$d6
.db $bb,"=angular acceleration",$d6
.db "t=time",0

Page_Data_9:
.db "Angular velocity with",$d6
.db "constant acceleration",$d6,$d6
.db "wt=w0+",$bb,"t",$d6,$d6
.db "wt=angular velocity at time t",$d6
.db "w0=initial angular velocity",$d6
.db $bb,"=angular acceleration",$d6
.db "t=time",0

Page_Data_10:
.db "Linear position with",$d6
.db "constant acceleration",$d6,$d6
.db $be,"x=v0t+0.5at",$12,$d6,$d6
.db "x=linear position",$d6
.db "v0=initial velocity",$d6
.db "a=acceleration",$d6
.db "t=time",0

Page_Data_11:
.db "Linear velocity with",$d6
.db "constant acceleration",$d6,$d6
.db "vt=v0+at",$d6,$d6
.db "vt=linear velocity at time t",$d6
.db "v0=initial velocity",$d6
.db "a=acceleration",$d6
.db "t=time",0

Page_Data_12:
.db "Momentum",$d6,$d6
.db "M=mv",$d6,$d6
.db "M=momentum of object",$d6
.db "m=mass of object",$d6
.db "v=velocity of object",0

Page_Data_13:
.db "Impulse",$d6,$d6
.db "I=F(",$be,"t)",$d6,$d6
.db "I=impulse",$d6
.db "F=force on object",$d6
.db "t=time",0

Page_Data_14:
.db "or",$d6
.db "F(",$be,"t)=m(v2-v1)",$d6,$d6
.db "m=mass of object",$d6
.db "v=velocity of object",0

Page_Data_15:
.db "Oscillation of mass on spring",$d6,$d6
.db "f=1/(2",$c4,")",$10,"(k/m)",$d6,$d6
.db "f=frequency of oscillation",$d6
.db "k=spring constant of spring",$d6
.db "m=mass of object",0

Page_Data_16:
.db "Oscillation of mass on line",$d6,$d6
.db "f=1/(2",$c4,")",$10,"(g/l)",$d6,$d6
.db "f=frequency of oscillation",$d6
.db "g=gravitational acceleration",$d6
.db "l=length of line",0

Equ_Start:  ;equation slots
.db 14,"v=(d2-d)/(t2-t",0
.db 14,"a=(v2-v)/(t2-t",0
.db 5,"v=r*w",0
.db 5,"A=r*",$bb,0
.db 6,"A=r*w",$12,0
.db 14,"w=(",$c1,"2-",$c1,")/(t2-t",0
.db 14,$bb,"=(w2-w)/(t2-t",0
.db 15,$be,$c1,"=w0*t+0.5",$bb,"*t",$12,0
.db 9,"wt=w0+",$bb,"*t",0
.db 15,$be,"x=v0*t+0.5A*t",$12,0
.db 9,"vt=v0+A*t",0
.db 5,"M=m*v",0
.db 6,"I=F*",$be,"t",0
.db 12,"F*",$be,"t=m(v2-v1",0
.db 13,"f=1/(2",$c4,")",$10,"(K/m",0
.db 13,"f=1/(2",$c4,")",$10,"(g/l",0

Description:
.db "                Motion Equations",0

.end