.org $8c00		;location on ram page 1 where this will be copied

.dw Equ_Start	;address where equations start
.dw Description	;address of description to put in title bar

.db 0
Page_Data_1:	;page data
.db "Propagation speed",$d6,$d6
.db "v=f",$c2,$d6,$d6
.db "v=propagation speed of wave in",$d6
.db "current medium",$d6
.db "f=frequency of wave",$d6
.db $c2,"=wavelength of wave in",$d6
.db "current medium",0

.db "Snell's law",$d6,$d6
.db "sin ",$c1,"1/v1=sin ",$c1,"2/v2",$d6,$d6
.db $c1,"1=angle of incidence",$d6
.db $c1,"2=angle of refraction",$d6
.db "v1,2=speed of light in mediums",0

.db "or",$d6
.db "n1 sin ",$c1,"1=n2 sin ",$c1,"2",$d6,$d6
.db "n1,2=indices of refraction of mediums",0

.db "Index of refraction",$d6,$d6
.db "n=c/v",$d6,$d6
.db "n=index of refraction of medium",$d6
.db "c=speed of light in a vacuum (3E8 m/s)",$d6
.db "v=speed of light in medium",0

.db "Period/Frequency relation",$d6,$d6
.db "T=1/f",$d6,$d6
.db "T=period of wave",$d6
.db "f=frequency of wave",0

.db "Propagation speed of",$d6
.db "longitudinal wave in solid rod",$d6,$d6
.db "v=",$10,"(E/",$c5,")",$d6,$d6
.db "v=speed of wave",$d6
.db "E=elastic modulus of rod",$d6
.db $c5,"=density of rod",0

.db "Propagation speed of",$d6
.db "longitudinal wave in liquid, gas",$d6,$d6
.db "v=",$10","(B/",$c5,")",$d6,$d6
.db "v=speed of wave",$d6
.db "B=bulk modulus of medium",$d6
.db $c5,"=density of medium",0

Equ_Start:	;equation slots
.db 5,"v=f*",$c2,0
.db 6,"snell1",0
.db 6,"snell2",0
.db 5,"N=c/v",0
.db 5,"T=1/f",0
.db 7,"v=",$10,"(E/",$c5,0
.db 7,"v=",$10","(B/",$c5,0

Description:
.db "                   Wave Equations",0

.end