.org $8c00		;location on ram page 1 where this will be copied

.dw Equ_Start	;address where equations start
.dw Description	;address of description to put in title bar

.db 0
Page_Data_1:	;page data
.db "UNIT ASSUMPTIONS",$d6,$d6
.db "unless otherwise noted:",$d6
.db "linear distance in m",$d6
.db "linear velocity in m/s",$d6
.db "linear acceleration in m/s",$12,$d6
.db "angle, angular distance in rad",$d6
.db "angular velocity in rad/s",$d6
.db "angular acceleration in rad/s",$12,0

Page_Data_2:
.db "momentum in kg-m/s",$d6
.db "impulse in N-s",$d6
.db "time in s",$d6
.db "mass in kg",$d6
.db "area in m",$12,$d6
.db "volume in m^3",$d6
.db "density in kg/m^3",$d6
.db "pressure in Pa",$d6
.db "force in N",0

Page_Data_3:
.db "torque in N-m",$d6
.db "temperature in K",$d6
.db "temperature change in C",$14,$d6
.db "work in J",$d6
.db "specific heat in J/kg/C",$14,$d6
.db "power in W",$d6
.db "frequency in Hz",$d6
.db "wavelength in m",$d6
.db "period in s",0

Page_Data_4:
.db "voltage in V",$d6
.db "current in A",$d6
.db "resistance in ",$ca,$d6
.db "capacitance in F",$d6
.db "inductance in H",$d6
.db "charge in coulombs",$d6
.db "resistivity in ",$ca,"/m",0

Page_Data_5:
.db "UNIT DEFINITIONS",$d6,$d6
.db "1 N=force required to accelerate",$d6
.db "a 1 kg object at 1 m/s",$12,$d6
.db "1 J=work required to exert 1 N",$d6
.db "over 1 m",$d6
.db "1 W=power required to expend 1 J",$d6
.db "over 1 second",0

Page_Data_6:
.db "1 calorie=heat energy required to",$d6
.db "raise the temperature of 1 g of water",$d6
.db "by 1 C",$14,$d6
.db "1 Pa=pressure exerted by a 1 N force",$d6
.db "on an area of 1 m",$12,$d6
.db "1 A=current flowing through",$d6
.db "conductor at 1 coulomb/s",$d6
.db "1 Hz=1 full cycle per second",0

Equ_Start:	;equation slots
.db 0
.db 0
.db 0
.db 0
.db 0
.db 0
.db 0

Description:
.db "               Units used in PCref",0

.end